<?php
$_db_migration_to = '09.08'; // 2.1.7
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('01_add_task-indexes.php', <<<'DB_UPDATE_FILE'
<?php

/** @var \Claromentis\Setup\SetupFacade $migrations */
$db = $migrations->GetDb();

$db->CreateIndex('projects_task', 'projects_task_assignee', 'assignee');
$db->CreateIndex('projects_task', 'projects_task_project_id', 'project_id');

DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('09.08');
